Más

El Service Pack 2 de Windows XP dejará de ser compatible

Isto
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 16 de 36

A partir del 1 de junio el soporte de League of Legends dejará de estar disponible para el Service Pack 2 de Windows XP. Si utilizáis un sistema operativo con el Service Pack 2 de Windows XP, seguid las instrucciones que os presentamos a continuación para evitar que se os interrumpa el servicio.

Cómo actualizar

Si utilizáis un sistema de 32-bit, podéis descargar e instalar el Service Pack 3 gratis aquí.

Si usáis un sistema de 64-bit, tendréis que actualizar a Vista o una versión superior. Si necesitáis asistencia, también puedes visitar aquí la página oficial de Microsoft.

¿Cómo sé qué Service Pack tengo instalado?

  1. Haz clic en Inicio y a continuación en Panel de control.
  2. Pincha en Rendimiento y mantenimiento. Si estás utilizando la Vista clásica del Panel de control, haz doble clic en el icono Sistema y dirígete al paso 4.
  3. En la zona inferior de la ventana de Rendimiento y mantenimiento, haz clic en el icono Panel de control de Sistema.
  4. Cuando se abra la ventana de Propiedades del sistema, aparecerá por defecto la pestaña General. Si no es así, elígela manualmente.
  5. En la zona del Sistema de la pestaña General, encontrarás la versión de tu sistema operativo y tu Service Pack. Si no tienes ningún Service Pack instalado, solo verás la versión del sistema operativo.

¿Qué pasa si no actualizo?

Los sistemas que no sean compatibles no podrán comunicarse con nuestros servidores, así que si sigues utilizando el Service Pack 2 no podrás acceder al cliente ni jugar.

¿Qué pasa si no actualizo?

En el parche 6.9, los sistemas que no sean compatibles no podrán comunicarse con nuestros servidores, así que todos los que sigáis utilizando el Service Pack 2 no podréis acceder al cliente ni jugar.

¿Por qué debo actualizar?

El Service Pack 2 ya no es compatible con los protocolos de seguridad actuales. No es un cambio propio de League of Legends sino que es una actualización de seguridad para la conexión entre los jugadores y nuestros servidores. Las únicas versiones de Windows compatibles con los protocolos actuales son las del Service Pack 3 de XP o superior para los sistemas de 32-bit, y Vista o superior para los de 64-bit.

Además, Microsoft no ha lanzado actualizaciones para XP desde principios de 2014, así que aunque podáis jugar a League of Legends con el Service Pack 3, estaréis poniendo en riesgo vuestra cuenta del juego. Os recomendamos que actualicéis a la versión más moderna de Windows siempre que sea posible.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 16 de 36